From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 24 January 2007<P>

B.K., about <a href="/blend/wv.cgi?id=2007.01.23.20.59.4570">Cupids Fate</a>:<BR>
LOL (tears running down my cheeks)! What a hoot! And, yes, b.k. is a treasure to get to meet and become her friend. Thanks to the lot of you. Cupid puts up that bow and I'll offer him a discount on my used kick-proof kevlar wardrobe :-) ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 24 January 2007<P>

B.K., about <a href="/blend/wv.cgi?id=2007.01.23.20.59.4570">Cupids Fate</a>: now this piece was funny, but it still showed your beautiful word play.<BR>
<BR>
rennielorca, about <a href="/blend/wv.cgi?id=2007.01.23.18.27.16519">CUPID MISSLES</a>: your work can say so much with so little words<BR>
<BR>
Cryingshame58, about <a href="/blend/wv.cgi?id=2007.01.23.16.54.2046">Cupid's Thrill</a>: and this poem was the back bone and was beautifully written <BR>
<BR>
~i'm just him~<BR>
  tru story<BR>

<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 24 January 2007<P>

ladyinwaiting, about <a href="/blend/wv.cgi?id=2007.01.23.22.36.17216">Cupid in the Nude</a>: this one is funny too, i'm loving the title and when i read this i got the funniest image <BR>
<BR>
~i'm just him~<BR>
  tru story<BR>

<HR>
From: <a href="/blend/av.cgi?id=1540">hairdiva</a><BR>
Date: 24 January 2007<P>

i'm just him, about <a href="/blend/wv.cgi?id=2007.01.18.12.17.7823">she's breathing fine </a>:I loved this piece.  As I recently wrote a piece called "I Wanna Breathe", this feels like an answer.  It's true, we do continue breathing. Sometimes we just don't feel like we are.  And then one day, we just are.  Lovely piece.  Keep up the good work.  Pam, I'll write sooh, my computer has been on the blinks.  Damn computers!<BR>

<HR>
From: <a href="/blend/av.cgi?id=1521">Sheila Hawkins</a><BR>
Date: 24 January 2006<P>

blakey, about <a href="/blend/wv.cgi?id=2006.12.14.23.30.15518">Ta-Daa!</a>: amazing.  you nailed it!<BR>

<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 24 January 2007<P>

Cryingshame58, about <a href="/blend/wv.cgi?id=2007.01.23.16.54.2046">Cupid's Thrill</a>: This was great and thanks for starting the Cupid series. Pam I think it would be lovely to sit and chat with you as well and your idea of Hot Springs would make a great get away for all of us.<BR>
<BR>
Rens; I feel the same, always a pleasure to be in your company. Glad Cupids Fate made you laugh.<BR>
<BR>
aparajita; Where's your cupid poem? Your turn, and thank you so much for all the wonderful thoughts and comments. <BR>
<BR>
I'm Just Him; Take a turn on the cupid wagon yourself ok,  Would like to see your turn of words. Mine were from 2003 and just fit the spot. <BR>
<BR>
ladyinwaiting; Glad to see you back on the page. I think Cupid should be naked like you said. I put a diaper on him to keep homeland security from putting me on their wanted list.<BR>
<BR>
Keep Warm Ya'll!<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 24 January 2007<P>

blakey, about <a href="/blend/wv.cgi?id=2007.01.24.12.52.10451">Toothsayer</a>: Since winter has barely begun, I'm afraid you might be frozen out until 4th of July if this keeps up. Good luck otherwise ha.<BR>
<BR>
bk<BR>

<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 24 January 2007<P>

rennielorca, about <a href="/blend/wv.cgi?id=2007.01.24.17.18.16938">THE INSANITY WAGON</a>: Glad to see you get out and do for yourself or it will make you crazy otherwise. Hope all is getting better there.<BR>
<BR>
bk<BR>

<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 24 January 2007<P>

ladyinwaiting, about <a href="/blend/wv.cgi?id=2007.01.23.22.36.17216">Cupid in the Nude</a>: this is great... and so you.  i've missed your wit around here.  hope your muse inspires more!!!<BR>

<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 24 January 2007<P>

rennielorca, about <a href="/blend/wv.cgi?id=2007.01.24.17.18.16938">THE INSANITY WAGON</a>:<BR>
Thanks, b.k.<BR>
I should have made mention that this repetition of mistakes sub was a result of cryingshame's mention of (the definition of) insanity in the comments. So here's yet another bump to you, Pam :-) ...... Rennie
<HR>